Subject: Ticket Assigned - address update esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 13:47:50 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address update esc muhammad shmeel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad shmeel Bot:  Hi Muhammad Shmeel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6284790371 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565119653            05:29 PM, 21st Mar                     muhammad shmeel                    Hello           05:32 PM, 21st Mar                   Bot                   أهلا مرة أخرى!           05:32 PM, 21st Mar                     muhammad shmeel                    ہیلو           05:32 PM, 21st Mar                     muhammad shmeel                    I have order but not delivered yet to me and status showing i don't receive from delivery service           05:33 PM, 21st Mar                     muhammad shmeel                    Nobody contact from delivery service           05:34 PM, 21st Mar                     muhammad shmeel                    Order number is 6284790371           05:35 PM, 21st Mar                   Mohammad                   Hi Muhammad, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            05:37 PM, 21st Mar                   Mohammad                   Please allow me to check it for you.            05:37 PM, 21st Mar                     muhammad shmeel                    Hello           05:37 PM, 21st Mar                     muhammad shmeel                    How are you bro           05:37 PM, 21st Mar                   Mohammad                   our courier tried contacting you on +966565119653 ?           05:38 PM, 21st Mar                     muhammad shmeel                    Please check it or maybe give the number of agent i make contact with him           05:38 PM, 21st Mar                   Mohammad                   is the number correct ?           05:38 PM, 21st Mar                     muhammad shmeel                    Yes the number is correct           05:39 PM, 21st Mar                     muhammad shmeel                    And nobody contact me i don't receive any calls           05:39 PM, 21st Mar                     muhammad shmeel                    And any sms from agent           05:39 PM, 21st Mar                     muhammad shmeel                    Any missed call           05:40 PM, 21st Mar                     muhammad shmeel                    I also have another number you need that           05:40 PM, 21st Mar                     muhammad shmeel                    0536430073           05:40 PM, 21st Mar                   Mohammad                   please share your full address also           05:40 PM, 21st Mar                     muhammad shmeel                    wadi jaleel road near al khumash petrol station taif huwaya           05:41 PM, 21st Mar                     muhammad shmeel                    At this time where is my order ?           05:42 PM, 21st Mar                   Mohammad                   Thanks for sharing the infomation           05:42 PM, 21st Mar                   Mohammad                   I will now forward it to the courier and ask them to make the delivery asap           05:42 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           05:42 PM, 21st Mar                     muhammad shmeel                    Give them my other number also           05:43 PM, 21st Mar                     muhammad shmeel                    Please           05:43 PM, 21st Mar                   Mohammad                   sure i will do that           05:43 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           05:43 PM, 21st Mar                     muhammad shmeel                    If you have address of courier services please provide me.           05:43 PM, 21st Mar                     muhammad shmeel                    Or any contact information           05:44 PM, 21st Mar                   Mohammad                   there are many hubs of delivery so exactly we do not know where is the order           05:44 PM, 21st Mar                   Mohammad                   but we will share your details they will contact you soon           05:44 PM, 21st Mar                     muhammad shmeel                    Ok thanks for help ?           05:45 PM, 21st Mar                     muhammad shmeel                    Have a good time           05:46 PM, 21st Mar                   Mohammad                   you are welcome           05:47 PM, 21st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:47 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2281379